SciQLOP - Task #1237
Epic story # 1159 (In Progress): Accés aux valeurs des données d'une variable dans un graphe

Acceés a la valeur d'une donnée de variable de type spectrogramme
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut survoler une variable d'un graphe de type spectrogramme et accéder a la valeur d'une donnée a un temps t sous la
forme d'une infobulle située au niveau de la souris

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 119 to 159

#2 - 16/11/2017 10:55 AM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No

Duplicate of https://hephaistos.lpp.polytechnique.fr/redmine/issues/2237
